

.companyDetails{
    display:grid;
    background-color: rgb(62, 134, 228);
    color:white;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    grid-gap: 8px;
}

.detailsColumn{
    grid-column:1/2;
    grid-row:1/2;
    text-align:center;
    
    /* color:white;
    background-color: blue; */
   border-right: 2px solid black;
}

.displayDetails{
    grid-column: 2/6;
}


.detailOptions{
    display:flex;
    flex-direction: column;
    justify-content: space-around;
    align-items:center;
    gap:16px;
}

.companyLogo h3{
    margin:0;
    padding:8px;
    font-size:2em;
    
}
.detailButtons{
    /* height:60px;
    width:120px; */
    padding:8px;
    width:64px;
    border:1px solid black;
    padding:1em;
    color:white;
    
}


.displayDetails{
   
    padding:8px;
    border: 2px dashed black;
}

.displayDetails h2{
    text-align:left;
}
.optionsBar{
    display:flex;
    justify-content: space-evenly;
    
}

.pagination{
    display:flex;
    justify-content: flex-end;
    padding:8px;
}

.paginationOptions{
    font-size:1em;
    background-color:white;
    color:black;
    padding:8px;
    border:1px solid red;
}

.informationSection{
    display:grid;
    
    grid-template-columns: repeat(4,1fr);
}

.infoColumn{
    text-align:left;

    padding:4px;
    border: 1px solid black;
}